PANDA_OPEN(3)

NAME
panda_open - open a PDF document

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 panda_pdf * panda_open (char *filename, char *mode);

DESCRIPTION

Open the named PDF document with the mode specified. The only mode currently supported is "w", but others will be integrated later. The interface to this function is identical in it's behaviour to the fopen() function call offered by the ANSI C standard IO library.

RETURNS

A pointer to a panda_pdf structure

EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *document; panda_init(); document = panda_open("filename.pdf", "w");

SEE ALSO

panda_init, panda_open_actual, panda_open_suppress, panda_close

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.